.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f2f2f2;
  }
  
  .profile-pic {
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 50px;
  }
  
  .profile-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .profile-details {
    font-family: Arial, sans-serif;
  }
  
  .profile-details h2 {
    font-size: 32px;
    margin-top: 0;
  }
  
  .profile-details p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  
  #edit-profile-btn {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
  }
  